Mailinglist Archive: opensuse-bugs (6238 mails)

< Previous Next >
[Bug 555778] Yast2 fail to start for some modules like "yast2 modules" (online_update,repositories,sw_single,etc.)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 8 Dec 2009 13:29:00 +0000
  • Message-id: <20091208132900.BCE5D24551E@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=555778

http://bugzilla.novell.com/show_bug.cgi?id=555778#c9


--- Comment #9 from gérald Maricau <novell.maricau@xxxxxxxx> 2009-12-08
13:28:58 UTC ---
Created an attachment (id=331558)
--> (http://bugzilla.novell.com/attachment.cgi?id=331558)
installed perl version packages (when no bug anymore)

It's not a dream THAT's the reality !

Now, i can still use the yast2 modules after the reinstallation of
w3c-markup-validator

I think so there's not bug anymore !

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >